@charset "utf-8";
/* CSS Document */

body {

  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
	
	color: #6d4935;
}

#title{
    width: 100%;
    margin: 30px 0 0 0;
    text-align: center;	
	font-size: calc(18px + 18 * (100vw - 500px) / 600);
    font-weight:600;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	
}

#subtitle{
    width: 100%;
	margin: 0 0 18px 0;
    text-align: center;	
    font-family: 'M PLUS Rounded 1c', sans-serif;
}


#mainarea{
    text-align: center;	
	
}

.read{
    width: 100%;
    margin: 30px 0;
    text-align: center;	
	font-size: calc(12px + 12 * (100vw - 500px) / 600);
    font-family: 'M PLUS Rounded 1c', sans-serif;
	}

.instagram{    width: 100%; text-align: center;}
.instagram img{width: 50px; height: 50px;}

#copy{
    width: 100%;
    margin:30px 0 0 0;
    text-align: center;	
	font-size: 0.8em;
	font-weight:600;
	
font-family: 'M PLUS Rounded 1c', sans-serif;

}